/*

 Theme Name:     Interior

 Theme URI:      https://aspengrovestudios.com/

 Description:    

 Author:         Aspen Grove Studios

 Author URI:     https://aspengrovestudios.com/

 Template:       Divi

 Version:        3.1.4

*/

/*....................................................................................*/
/*.............. IMPORTANT: UTILIZING THE AUTOMATIC UPDATE FEATURE OF THIS CHILD THEME WILL OVERWRITE ANY CUSTOM CODE PLACED WITHIN THIS FILE. 
 * IF YOU WISH TO AUTOMATICALLY UPDATE, PLEASE PLACE YOUR CODE IN THEME OPTIONS >> CUSTOM CSS OTHERWISE YOU CAN MANUALLY UPDATE 
 * THE THEME FILES..........*/
/*....................................................................................*/

/*------------------------------------------
              Contact Form
-------------------------------------------*/
#caldera_form_1 label, 
#caldera_form_1 .single{
	display: none;
}
#caldera_form_1 .btn {
	float: right;
	overflow: hidden;
	margin-top: -1.5%;
	text-align: right;
        background-color: transparent;
        border: 2px solid;
       color: #c4be95 !important;
       border-color: #c4be95;
       letter-spacing: 0px;
       font-size: 20px;
       padding: 9px 20px;
}
#caldera_form_1 .btn:hover{
        background-color: rgba(0,0,0,0.05);
        border: 2px solid transparent;
        color: #4dca8e;
}
#caldera_form_1 .form-control{
       background-color: rgba(0,0,0,0.1);
       color: #999999 !important;
       border: none;
       font-size: 14px;
       padding: 16px;
       border-radius: 0;
}
#caldera_form_1 input.form-control{
       height: 52px;
}